import Hero from "./components/Hero"
import TextAnimation from "./components/TextAnimation"
import Navbar from "./components/Navbar"
import About from "./components/About"
import Eyes from "./components/Eyes"
import FeaturedProjects from "./components/FeaturedProjects"
import Footer from "./components/Footer"
import Ready from "./components/Ready"
import LocomotiveScroll from 'locomotive-scroll';



const App = () => {
  const locomotiveScroll = new LocomotiveScroll();

  return (
    <div className="w-full h-screen bg-[#F1F1F1] text-[#212121]">
      <Navbar/>
      <Hero/>
      <TextAnimation/>
      <About/>
      <Eyes/>
      <FeaturedProjects/>
      <Ready/>
      <Footer/>
    </div>
  )
}

export default App