import imgModel from "../assets/model.jpg" 

const About = () => {


  return (
    <div data-scroll data-scroll-speed="-0.15" className='about-text w-full  pt-[4vw] pb-[4vw] bg-[#CDEA68] rounded-t-3xl'>
        <div className="max-w-[1600px]">
            <h1 className="text-[14px] sm:text-[3.2vw] leading-[4vw] tracking-tight px-[2vw] lg:px-[3.3vw]">Ochi is a strategic partner for fast-growing tech businesses that need to raise funds, sell products, 
            explain complex ideas, and hire great people. </h1>
        </div>
        <div className="border-t-[1px] border-[#98AC52] mt-[2vw]"></div>

        <div className="w-[100vw] sm:w-[50vw] xl:w-full px-[2vw] lg:px-[3.3vw] mt-5 flex flex-col xl:grid xl:grid-cols-2 gap-3">
            <div className="text-[14px] sm:text-[2vw] md:text-[1.5vw] xl:text-[1vw]">What you can expect:</div>
            <div className="flex flex-col xl:grid 2xl:grid-cols-2">
                <div className="text-[14px] sm:text-[2vw] md:text-[1.5vw] xl:text-[1vw] pr-[2vw]">
                    <p className=" mb-5">We create tailored presentations to help you persuade your colleagues, clients, or investors. 
                        Whether it’s live or digital, delivered for one or a hundred people. </p> <br />
                    <p>We believe the mix of strategy and design (with a bit of coffee) is what makes your message clear, convincing, and captivating.</p>
                </div>
                <div className="flex flex-col justify-center text-[14px] sm:text-[2vw] md:text-[1.5vw] xl:text-[1vw] mx-0 2xl:mx-40 mt-10 2xl:mt-1 -mb-20">
                    <p className="mb-4">S:</p>
                    <p>Instagram </p>
                    <p>Behance </p>
                    <p>Facebook </p>
                    <p>Linkedin </p>
                </div>
            </div>
        </div>

        <div className="border-t-[1px] border-[#98AC52] mt-40"></div>

        <div className="h-[50vh] md:h-[70vh] flex flex-col lg:flex lg:flex-row px-[2vw] lg:px-[3.3vw] mt-5">
            <div className="w-full lg:w-1/2">
                <p className="text-[3.75vw] text-[#212121] mb-[1.6vw]">Our approach:</p>
                <button className="btn flex justify-center items-center gap-8">
                    <p className="text-[1vw] uppercase">Read More</p>
                    <span className="w-2 md:w-3 h-2 md:h-3 bg-white rounded-full"></span>
                </button>
            </div>
            <div className="w-full lg:w-1/2 h-[40vh] md:h-[50vh] xl:h-[60vh] 2xl:h-[70vh] mt-4 lg:mt-0"><img src={imgModel} alt="" className="rounded-xl h-full "/></div>
        </div>
        

    </div>
  )
}

export default About