const Ready = () => {
  return (
    <div data-scroll data-scroll-speed="-0.4" className="w-full bg-[#CDEA68] rounded-t-3xl pt-[10vw] pb-60 flex flex-col justify-center items-center text-center">
        <div className="text-ready flex flex-col uppercase font-bold text-[15vw] tracking-tight leading-[15.5vw]">
            <p>Ready</p>
            <p className="-mt-5 md:-mt-8 lg:-mt-10 xl:-mt-12">to start</p>
            <p className="-mt-5 md:-mt-8 lg:-mt-10 xl:-mt-12">the project?</p>
        </div>
        <button className="btn uppercase text-sm lg:text-xl mb-4">start the project</button>
        <p className="uppercase text-sm lg:text-xl mb-4">or</p>
        <button className="btn-2 uppercase text-sm lg:text-xl">hello@ochi.design</button>
    </div>
  )
}

export default Ready