import About from "./components/About"
import Contact from "./components/Contact"
import Footer from "./components/Footer"
import FooterText from "./components/FooterText"
import Header from "./components/Header"
import Home from "./components/Home"
import Philosophy from "./components/Philosophy"
import SmoothScroll from "./components/SmoothScroll"
import Strategy from "./components/Strategy"
import Visions from "./components/Visions"
import PreLoader from "./components/preloader/PreLoader"


function App() {
  return (
    <>
      <PreLoader/>
      <SmoothScroll>
        <Header/>
        <Home/>
        <About/>
        <Visions/>
        <Philosophy/>
        <Strategy/>
        <Contact/>
        <Footer/>
        <FooterText/>
      </SmoothScroll>
    </>
  )
}

export default App
